메인 콘텐츠로 건너뛰기

Documentation Index

Fetch the complete documentation index at: https://docs.llmgenerator.com/llms.txt

Use this file to discover all available pages before exploring further.

GET /discovery

인증된 사용자가 시작한 모든 URL 발견 작업 목록을 반환합니다.

쿼리 매개변수

status
string
상태 필터: pending, processing, completed, 또는 failed입니다.
limit
number
기본값:"20"
페이지당 결과 수입니다(최대 100).

응답

jobs
array
발견 작업 객체 배열입니다.
total
number
발견 작업 총 개수입니다.
curl -X GET https://api.llmgenerator.com/api/v1/discovery \
  -H "Authorization: Bearer YOUR_API_KEY"
{
  "jobs": [
    {
      "id": "550e8400-e29b-41d4-a716-446655440000",
      "url": "https://example.com",
      "type": "full",
      "status": "completed",
      "urlsFound": 47,
      "createdAt": "2026-01-20T10:00:00.000Z"
    },
    {
      "id": "660e8400-e29b-41d4-a716-446655440001",
      "url": "https://another-example.com",
      "type": "sitemap",
      "status": "processing",
      "urlsFound": 12,
      "createdAt": "2026-01-21T11:00:00.000Z"
    }
  ],
  "total": 2
}